@charset "utf-8";
/* CSS Document */

.BoldBlack {
    font-size: 38px;
    font-family: "Lucida Calligraphy", Arial, serif;
    color: #f59fd4
}
.FinePrint {
    font-size: 30px;
    font-family: "Lucida Calligraphy", Tahoma, serif;
    color: #aefce6
}
.SillyScript {
    font-size: 28px;
    font-family: "Lucida Calligraphy", Courier, monospace;
    color: #bdaefc
}
.div1 {
    background-color: blue;
    font-size: 34px;
    color: pink;
    height: 200px;
}

.div2 {
    background-color: green;
    font-size: 26px;
    color: red;
    height: 320px;
}

.div3 {
background-color: lightblue;
font-size: 28px;
color: darkgreen;
height: 240px;

text-align: center;
}
 .column-layout {
        max-width:1300px;
        background-color: #FFF;
        margin: 40px auto 0 auto;
        line-height: 1.65;
        padding: 20px 50px;
        display: flex;
        }
        
        .main-column {
        flex: 3;
        order: 2;
        }
        
        .sidebar-one {
        flex: 1;
        order: 1;
        }
        
        .sidebar-two {
        flex: 1;
        order: 3;
        }

.titillium-web-extralight {
  font-family: "Titillium Web", sans-serif;
  font-weight: 200;
  font-style: normal;
}

.titillium-web-light {
  font-family: "Titillium Web", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.titillium-web-regular {
  font-family: "Titillium Web", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.titillium-web-semibold {
  font-family: "Titillium Web", sans-serif;
  font-weight: 600;
  font-style: normal;
}

.titillium-web-bold {
  font-family: "Titillium Web", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.titillium-web-black {
  font-family: "Titillium Web", sans-serif;
  font-weight: 900;
  font-style: normal;
}

.titillium-web-extralight-italic {
  font-family: "Titillium Web", sans-serif;
  font-weight: 200;
  font-style: italic;
}

.titillium-web-light-italic {
  font-family: "Titillium Web", sans-serif;
  font-weight: 300;
  font-style: italic;
}

.titillium-web-regular-italic {
  font-family: "Titillium Web", sans-serif;
  font-weight: 400;
  font-style: italic;
}

.titillium-web-semibold-italic {
  font-family: "Titillium Web", sans-serif;
  font-weight: 600;
  font-style: italic;
}

.titillium-web-bold-italic {
  font-family: "Titillium Web", sans-serif;
  font-weight: 700;
  font-style: italic;
}
.lobster-two-regular {
  font-family: "Lobster Two", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.lobster-two-bold {
  font-family: "Lobster Two", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.lobster-two-regular-italic {
  font-family: "Lobster Two", sans-serif;
  font-weight: 400;
  font-style: italic;
}

.lobster-two-bold-italic {
  font-family: "Lobster Two", sans-serif;
  font-weight: 700;
  font-style: italic;
}
.libre-baskerville-<uniquifier> {
  font-family: "Libre Baskerville", serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}
.pacifico-regular {
  font-family: "Pacifico", cursive;
  font-weight: 400;
  font-style: normal;
}

 <style>
            .fontStack {
                font-family: 'Roboto Mono', monospace;
                color: blue;
                font-weight: 650;
                font-size: 34px;
            }
            
            .gFonts {
                font-family: 'Fira Sans', sans-serif;
                color: red;
                font-size: 34px;
                margin-top: 20px;
            }
                
            .chessBoard {
                font-family: 'Lobster', cursive;
                color: yellow;
                font-size: 34px;
            }
            a {
                text-decoration: underline;
                text-decoration-color: pink;
            }
            a: visited {
                color: purple;
            }
            a: hover {
                color: orange;
            }
            
            
            /* CSS for nav1 */
            
            table {
                /*border-collapse: collapse;*/
            }
            
            table.center {
                margin-left: auto;
                margin-right: auto;
            }
            
            nav td {
                background-color: pink;
                width: 100px;
                height: 40px;
                font-size: 24px;
                color: white;
                text-align: center;
                border: 2px solid black;
                border-radius: 15px;
            }
            
            nav tr {
                margin: 30px auto;
            }
            
            tr a {
                color: purple;
                text-decoration: none;
            }
            
            ul.nav1 {
                margin-left: 30px;
            }
            
            li.nav1 {
                width: 100px;
                height: 40px;
                background-color: orange;
                list-style-type: none;
                font-size: 24px;
                color: purple;
                text-align: center;
                border: 1px solid black;
            }
            }
            }
            }
            }
            }
            }
            }
            